V1 APIContent
Get content conditionals
Flags indicating which content sections have renderable content, so a template can skip empty sections.
GET
/api/v1/property/{property}/content-conditionalsFlags indicating which content sections have renderable content, so a template can skip empty sections.
Path Parameters
property*string
Property UUID. This route is unauthenticated and unscoped, so it does not accept a slug — to address a property by slug, use /api/v1/connection/{connection}/property/{property}.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/property/019dbc38-d49e-7310-95d4-711a5b7a4b40/content-conditionals"{ "contentActive": { "websiteForm": true, "widgetForm": true, "floorPlans": true, "featuredFloorPlans": true, "units": true, "featuredUnits": true, "images": true, "panoramas": true, "videos": true, "officeHours": true, "neighborhood": true, "faqs": true, "announcements": true, "virtualTours": false }}